/*gallery*/
.psgal_wrap{
  margin-bottom:2em;
}
#main .psgal{
    width:100%!important;
    background-color:transparent;
    padding:0px;
    
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    row-gap:8px;
    column-gap:8px;
    height:auto!important;
    /* width:calc(100% + 5px)!important; */
  }
  #main .psgal figcaption,
  .wp-caption-text,
  .image-caption,
  #page-wrapper .wp-caption-text{
    margin-top:0px;
    text-align:left;
    font-size:15px;
    line-height:1.3;
    /* background-color:#f6efe8; */
    display:inline-block;
    /* padding:3.5px 5px; */
    box-sizing:border-box;
    margin-top:10px;
    font-family: var(--body-font);
    /* font-style:italic; */
  }  
  #page-wrapper .wp-caption-text{
    top: -5px;
    position: relative;
    margin-top: 0px;
  }
  #main .psgal figcaption:empty ,
  .wp-caption-text:empty,
  .image-caption:empty {
  padding: 0px;
  display:none;
}
#main .psgal a{
  margin-bottom:-2px;
}
body.archive .alignright,
body.archive  .alignleft{
    margin-right:40px;
    margin-bottom:20px;
    /* margin-top: 12px; */
    max-height:400px;
    max-width:400px;
}
#main .single_photoswipe:not(.aligned) img{
  margin-bottom:-10px;
}
#main .single_photoswipe.aligned img{
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
  .pswp__caption__center{
    color:#646464;
    font-size:14px;
  }
  #main .psgal figure{
    width:calc(33.33% - 3px)!important;
    padding: 0px;
    margin-bottom: 0px;
    text-align:left;
    position:relative!important;
    display:block;
    left:initial!important;
    top:initial!important;
  }
  #main .psgal figure a{
    height:auto!important;
  }
  .psgal.gallery-columns-1 figure{
    text-align:left;
  }
  /** Spaltenzahl !!! **/
  #main .psgal.gallery-columns-1 figure {
    width: 100%!important;
  }
  #main .psgal.gallery-columns-2 figure {
    width:calc(50% - 4px)!important;
  }
  #main .psgal.gallery-columns-3 figure {
    width:calc(33.33% - 6px)!important;
  }
  #main .psgal.gallery-columns-4 figure {
    width:calc(25% - 8px)!important;
  }
  #main .psgal.gallery-columns-5 figure {
    width:calc(20% - 10px)!important;
  }
  #main .psgal.gallery-columns-6 figure {
    width:calc(16.66% - 12px)!important;
  }
  #main .psgal.gallery-columns-7 figure {
    width:calc(14.29% - 14px)!important;
  }
  #main .psgal.gallery-columns-8 figure {
    width:calc(12.5% - 16px)!important;
  }
  #main .psgal.gallery-columns-9 figure {
    width:calc(11.11% - 18px)!important;
  }
  #main .acf-gallery .psgal{
    padding-bottom: 0;
  }
  .acf-gallery .credits{
    font-style: italic;
    border-top: 1px solid #ddd;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 5px;
    margin-top: 10px;
    font-size: 14px;
    display: inline-block;
  }
  #main .psgal img{
    width:100%;
    display:block;
  }
  .acf-gallery{
    margin-top:20px;
    margin-bottom:30px;
  }
  a.single_photoswipe,
  .msnry_item a{
      position:relative;
      display:inline-block;
  }
  .psgal a{
    /* display:inline!important; */
    outline:none!important;
    border-bottom:none!important;
  }
  .psgal .msnry_item > a{
    display:block!important;
  }
  /* .owl-item .bild a:before,
  #main .single_photoswipe:before,
.zoom:before,
.msnry_item > a:before{
    content: "";
    background-size: 60%;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 7px;
    right: 7px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: all 0.4s ease-in-out;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: center;
    margin-right:0px;
} */
#main .single_photoswipe:hover:before,
.zoom:hover:before,
.msnry_item:hover  a:before{
    opacity:0.75;
}
.msnry_item > a{
  position:relative;
}
.owl-item .bild figure a:before,
#main .single_photoswipe:before,
.zoom:before,
.msnry_item > a:before{
  content: "";
    background-image:url('/wp-content/themes/theaterfoxxfire/images/icon_lupe.svg');
    /* font-family:'dashicons'; */
    background-size: 60%;
    background-color: #bfbfbf;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    font-size: 20px;
    color: #231f20;
    position: absolute;
    top: 7px;
    left: 7px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: all 0.4s ease-in-out;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: center;
    margin-right:0px;
}
.entry-content .wp-caption{
  border:none;
  box-shadow: none;
  margin:0px;
  text-align:left;
  padding:0px!important;
}
.pswp__caption__center{
  color: #fff;
}
@media screen and (max-width: 900px){
  #main .psgal_wrap .psgal figure{
    width:calc(33.33% - 6px)!important;
  }
}
@media screen and (max-width: 780px){
  #main .psgal_wrap .psgal figure{
    width:calc(50% - 4px)!important;
  }
}
@media screen and (max-width: 360px){    
  #main .psgal_wrap .psgal  figure{
      width:100%!important;
  }
}